/* 内容块 */
.section{
    width: var(--content-width);
    margin: 30px auto 40px auto;
    display: flex;
    justify-content: space-between;
}
.section.dark{
    width: 100%;
    background-color: var(--theme-color);
    padding: 50px 0;
}

/* 轮播图 */
.swiper-container {
    flex: 2;
    height: 520px;
}

.section .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
}

.section .swiper-pagination-bullet {
    width: 70px;
    height: 4px;
    text-align: center;
    opacity: 0.7;
    background: rgba(255, 255, 255, 1);
    border-radius: 5px;
    color: transparent;
}

.section .swiper-pagination-bullet-active {
    opacity: 1;
}
.swiper-slide .t1{
    position: absolute;
    left: 35px;
    bottom: 50px;
    color: white;
    font-size: 24px;
    text-align: left;
    font-weight: bold;
}
.swiper-slide .t1 a{color: white;}
.swiper-slide .t2{
    position: absolute;
    left: 35px;
    bottom: 50px;
    color: white;
    font-size: 12px;
    opacity: 0.7;
}
.swiper-slide img{
    width: 100%;
    height: 100%;
}
.section .swiper-pagination{
    text-align: left;
    padding: 0 30px;
    margin-bottom: 10px;
}

/* 首页公共标题 */
.title{
    border-top: 1px solid #f0f0f0;
}
.title .bg{
    width: 70px;
    height: 5px;
    background-color: var(--theme-color-yellow);
}
.title .t{
    margin: 10px 0;
    display: flex;
    align-items: center;
}
.title .t span{
    margin-right: 6px;
    font-size: 22px;
    font-weight: bold;
}

/* 供需关系 */
.hot-news{
    flex: 1;
    margin-left: 20px;
}
.news1 .li{
    border-bottom: 1px solid #f0f0f0;
    display: flex;
    padding: 15px 0;
    cursor: pointer;
}
.news1 .li:hover .t{
    color: var(--theme-color);
}
.news1 .li .tip1{
    width: 25px;
    color: white;
    padding: 5px 8px;
    background-color: var(--theme-color-yellow);
    height: 18px;
    line-height: 18px;
    font-size: 12px;
}
.news1 .li .tip2{
    width: 25px;
    color: white;
    padding: 5px 8px;
    background-color: var(--theme-color);
    height: 18px;
    line-height: 18px;
    font-size: 12px;
}
.news1 .li .text{
    margin-left: 10px;
    flex: 1;
}
.news1 .li .t{
    font-size: 16px;
    margin:0px 0 5px 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.news1 .li .time{
    font-size: 12px;
    color: #888;
}

/* 南南要闻 */
.news2{
    flex: 2;
}
.news2 .news-list{
    display: flex;
    padding: 15px 0;
}
.news2 .news-list .l{
    flex: 1;
}
.news2 .news-list .l .li-one{
    display: flex;
    margin-bottom: 20px;
}
.news2 .news-list .l .li-one:hover .t{
    color: var(--theme-color);
}
.news2 .news-list .l .li-one img{
    max-width: 180px;
    height: 120px;
    margin-right: 10px;
}
.news2 .news-list .l .li-one .t{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin: 5px 0 20px 0;
}
.news2 .news-list .l .li-one .time{
    font-size: 12px;
    color: #888;
}
.news2 .news-list .l .li-two{
    margin:0 0 10px 20px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 10px;
    cursor: pointer;
}
.news2 .news-list .l .li-two:hover .t{
    color: var(--theme-color);
}
.news2 .news-list .l .li-two .t{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin: 5px 0 20px 0;
}
.news2 .news-list .l .li-two .time{
    font-size: 12px;
    color: #888;
}

/* 专家库 */
.expert{
    flex: 1;
    margin-left: 20px;
}
.expert .person{
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
}
.expert .person .li{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.expert .person .li img{
    width: 55px;
    height: 55px;
    border-radius: 50%;
}
.expert .person .li .name{
    color: #409eff;
    font-weight: bold;
    margin: 10px 0 5px 0;
    font-size: 14px;
}
.expert .person .li .name a{color:#409eff ;}
.expert .person .li .desc{
    color: #444;
    font-size: 12px;
}

/* 特别推荐 */
.width-wrap{
    width: var(--content-width);
    margin: 0 auto;
}
.dark .title .t{
    color: white;
}
.news3{
    padding: 15px 0;
    display: flex;
}
.news3 .img-box{
    flex: 2;
    position: relative;
}
.news3 .img-box .t{
    position: absolute;
    font-size: 24px;
    color: white;
    left: 30px;
    bottom: 30px;
    font-weight: bold;
}
.news3 .ul{
    flex: 1;
    margin-left: 20px;
}
.news3 .ul .li{
    color: white;
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    line-height: 1.5;
    cursor: pointer;
}
.news3 .ul .li a{color: white;}
.news3 .ul .li:hover{
    color: var(--theme-color-yellow);
}

/* 南南经济、南南课堂、专题 */
.news4{
    flex: 1;
}
.news4+.news4{
    margin-left: 20px;
}
.news4 .ul{
    padding: 15px 0;
}
.news4 .li{
    margin-bottom: 20px;
    display: flex;
    cursor: pointer;
}
.news4 .li:hover .t{
    color: var(--theme-color);
}
.news4 .li img{
    width: 180px;
    height: 120px;
    margin-right: 15px;
}
.news4 .li .t{
    margin: 5px 0 10px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.news4 .li .time{
    font-size: 12px;
    color: #888;
}
.news4 .li.big{
    display: block;
}
.news4 .li.big img{
    width: 100%;
    height: 205px;
}
.news4 .li.big .t{
    font-size: 18px;
    font-weight: bold;
    -webkit-line-clamp: 1;
}